@charset "Shift_JIS";

sub {
  vertical-align: inherit;
  font-size: smaller;
}
.p-column-box {
  background: #d4dde1;
  padding: 25px;
}
.p-column-box__inner {
  border-radius: 40px;
  background: #fff;
  padding: 25px;
}
.p-column-box__inner.title_position {
  position: relative ;
}
.p-column-box__title {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  color : #183E88;
  margin-bottom: 20px;
}
@media screen and (max-width: 1023px) {
  .p-column-box {
    padding: 5vw;
    margin: 0 -10vw;
  }
  .p-column-box__inner {
    border-radius: 5vw;
    padding: 5vw;
  }
  .p-column-box__title {
    font-size: 5.1vw;
    margin-bottom: 5vw;
    line-height: 1.4;
  }
}


.p-column-hero {
  background-image: -webkit-linear-gradient( 131deg, rgba(250,181,151,0.6) 0%, rgba(206,222,244,0.6) 29%, rgba(189,212,243,0.6) 72%);
  padding: 90px 40px 60px;
  overflow: hidden;
  border-bottom-left-radius: 80px;
}
.p-column-hero__inner {
  max-width: 1120px;
  margin: 0 auto;
  display: grid;
  align-items: center;
  grid-template-columns: 5.5fr 4.5fr;
  gap: 20px 40px;
}
.p-column-hero__title {
  font-size: 42px;
  font-weight: 500;
  text-align: center;
  color : #183E88;
  grid-column: 1 / -1;
  line-height: 1.4;
}
.p-column-hero__image {
  border-radius: 45px;
  overflow: hidden;
  grid-column: 2;
  grid-row: 2;
  aspect-ratio: 183 / 104;
}
.p-column-hero__text {
  font-size : 22px;
  color : #231815;
  grid-column: 1;
  grid-row: 2;
}
@media screen and (max-width: 1023px) {
  .p-column-hero {
    padding: 25vw 10vw 10vw;
    border-bottom-left-radius: 10vw;
  }
  .p-column-hero__inner {
    display: grid;
    grid-template-columns: 1fr;
    gap: 3vw;
  }
  .p-column-hero__title {
    font-size: 6vw;
    grid-column: auto;
  }
  .p-column-hero__image {
    border-radius: 5vw;
    grid-column: auto;
    grid-row: auto;
  }
  .p-column-hero__text {
    font-size : 3.6vw;
    grid-column: auto;
    grid-row: auto;
    text-align: center;
  }
}



.p-column-article {
  padding: 40px 0;
  font-size: 18px;
  line-height: 1.75;
}
.p-column-article {
  padding: 40px 0;
  font-size: 18px;
  line-height: 1.75;
}
.p-column-article__inner {
  max-width: 760px;
  margin: 0 auto;
}
.p-column-article__title {
  font-size: 28px;
  font-weight: 500;
  border-bottom: 1px solid #444;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.p-column-image__title1 {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 10px;
  padding-bottom: 10px;
  color: #183E88;
}
.p-column-image__title2 {
  font-size: 24px;
  font-weight: 500;
  position: absolute;
  z-index: 2;
  color: #183E88;
}
@media screen and (max-width: 1023px) {
  .p-column-article {
    padding: 10vw;
    font-size: 4.1vw;
  }
  .p-column-article__title {
    font-size: 5.1vw;
    border-bottom: 0.25vw solid #444;
    margin-bottom: 5vw;
    padding-bottom: 2.5vw;
    line-height: 1.4;
  }
  .p-column-image__title1 {
    font-size: 4.5vw;
    font-weight: 500;
    text-align: center;
    margin-bottom: 10px;
    padding-bottom: 10px;
    color: #183E88;
  }
  .p-column-image__title2 {
    font-size: 4.5vw;
    font-weight: 500;
    position: absolute;
    z-index: 2;
    color: #183E88;
  }
}



.p-column-box__scope {
  display: grid;
  gap: 20px;
  grid-template-columns: auto 1fr;
  font-size: 16px;
  margin-bottom: 20px;
}
.p-column-box__scopetitle-01,
.p-column-box__scopetitle-02,
.p-column-box__scopetitle-03 {
  color: #fff;
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-column-box__scopetitle-01 {
  background: #00b3ed;
}
.p-column-box__scopetitle-02 {
  background: #ee869a;
}
.p-column-box__scopetitle-03 {
  background: #8aa3d4;
}
.p-column-box__step {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-bottom: 20px;
}
.p-column-box__stepbox {
  border-radius: 20px;
  background: #fff;
  padding: 10px;
  display: grid;
  gap: 20px;
}
.p-column-box__steptitle {
  font-size: 16px;
  font-weight: 500;
  color : #183E88;
  line-height: 1.2;
  display: grid;
  align-items: center;
  grid-template-columns: auto 1fr;
  gap: 10px;
}
.p-column-box__stepnum {
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  background: #183e88;
  width: 32px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  line-height: 1;
}
.p-column-box__stepimage {
  height: 100px;
  object-fit: contain;
}
.p-column-box__stepimage img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
.p-column-box__sola {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.p-column-box__sola img {
  width: 240px;
  margin: 0;
}
@media screen and (max-width: 1023px) {
  .p-column-box__scope {
    gap: 3vw;
    grid-template-columns: 1fr;
    font-size: 3.8vw;
    margin-bottom: 5vw;
  }
  .p-column-box__scopetitle-01,
  .p-column-box__scopetitle-02,
  .p-column-box__scopetitle-03 {
    padding: 1vw 3vw;
  }
  .p-column-box__step {
    grid-template-columns: 1fr;
    gap: 5vw;
    margin-bottom: 5vw;
  }
  .p-column-box__stepbox {
    border-radius: 5vw;
    padding: 5vw;
    gap: 3vw;
  }
  .p-column-box__steptitle {
    font-size: 3.8vw;
    gap: 3vw;
  }
  .p-column-box__stepnum {
    font-size: 8.2vw;
    width: 8.2vw;
    height: 11vw;
    border-radius: 5vw;
  }
  .p-column-box__stepimage {
    height: 25vw;
  }
  .p-column-box__sola {
    display: grid;
    gap: 2vw;
  }
  .p-column-box__sola img {
    width: 60vw;
  }
}



.p-column-message {
  background-image: -webkit-linear-gradient( 131deg, rgba(250,181,151,0.6) 0%, rgba(206,222,244,0.6) 29%, rgba(189,212,243,0.6) 72%);
  padding: 60px 40px;
  overflow: hidden;
  border-top-left-radius: 80px;
}
.p-column-message__inner {
  max-width: 760px;
  margin: 0 auto;
}
.p-column-message__title {
  font-size: 24px;
  font-weight: 500;
  color : #183E88;
  text-align: center;
  border-bottom: 1px solid #183E88;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.p-column-message__title2 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
.p-column-message__wrap {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 280px;
  gap: 70px;
}
.p-column-message__wrap figcaption {
  font-size: 11px;
  margin-top: 0.5em;
}
.p-column-message__text {
  font-size: 16px;
  line-height: 1.75;
}
.p-column-message__text__note {
  font-size: 12px;
  line-height: 1.75;
  word-wrap: break-word;
}
@media screen and (max-width: 1023px) {
  .p-column-message {
    padding: 10vw;
    border-top-left-radius: 10vw;
  }
  .p-column-message__title {
    font-size: 4.6vw;
    border-bottom: 0.25vw solid #183E88;
    margin-bottom: 5vw;
    padding-bottom: 3vw;
  }
  .p-column-message__title2 {
    font-size: 4.6vw;
    margin-bottom: 5vw;
  }
  .p-column-message__wrap {
    grid-template-columns: 1fr;
    gap: 5vw;
  }
  .p-column-message__wrap figcaption {
    font-size: 2.8vw;
  }
  .p-column-message__text {
    font-size: 4.1vw;
  }
}


.p-column__btns {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.p-column__btns2 {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.p-column__btn {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  background: #b84545;
  padding: 20px 70px;
  border-radius: 9999px;
}
@media screen and (max-width: 1023px) {
  .p-column__btns,
  .p-column__btns2 {
    gap: 5vw;
    margin: auto -2vw;
  }
  .p-column__btn {
    font-size: 4.6vw;
    width: 100%;
    padding: 5vw 8vw;
  }
}



@media screen and (max-width: 1023px) {
  .scroll-hint img {
    width: max-content;
  }
  .scroll-hint table {
    width: max-content;
    border-collapse: collapse;

  }
}



